[ gpsdrive ] error after upgrading to hardy heron

Joerg Ostertag (gpsdrive Munich/Germany) gpsdrive at ostertag.name
Tue Apr 29 13:28:01 AKDT 2008


On Dienstag 29 April 2008, Guenther Meyer wrote:
> Am Dienstag 29 April 2008 schrieb carlo mecozzi:
> > do you know the origin of this error? I am no more able to see osm maps
> > on gpsdrive.
> > I could do it both on gutsy and hardy alfa 6.
> > whre is "default.style" file? I could not find it on my system.
> > thanks
>
> the newer version of osm2pgsql needs this file.
> have you had a look into /usr/bin ?
>
> I think this is not really the right location for that file, but the
> openstreetmap-utils package seems to install it there...
>
> if it's not there, try this one:
> http://svn.openstreetmap.org/applications/utils/export/osm2pgsql/default.st
>yle

The new Package will install it at  /usr/share/openstreetmap-utils/
so you might want to try:
    cd /usr/share/openstreetmap-utils/
    osm2pgsql_cmd 

-- 

Jörg (Germany, Tettnang)

http://www.ostertag.name/
Tel.: +49 89 420950304
Skype: JoergOstertag


More information about the GPSdrive mailing list